/* ==========================================================================

   BaseStyle

========================================================================== */

html {

	overflow-y: scroll;

	-webkit-tap-highlight-color: rgba(0,0,0,0);

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%;

	font-size: 62.5%;}

body {

	font-size: 100%;

	line-height: 1.7em;

	font-size: 1.3em;

	word-spacing: normal;}

body, input, button, textarea, select { font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif; }

.wrapper {

	width: 940px;

	margin: 0 auto;

	background: #FFF;}

/*-- header --*/

header{

	background: url(../images/hd_bg.jpg) repeat-x center top;

	height: 100px;}

#header {

	background: url(../images/hdbg.jpg) no-repeat;

	height: 100px;}

.logo {

	margin: 0;

	padding:6px 0 0 0;

	float: left;}

nav{

	background: url(../images/navbg.jpg) repeat-x left top;

	height:50px;}

.navigation {

	margin: 0;

	padding: 0;

	height:50px;

	clear: both;

	width:940px;

	margin:0 auto;}

.navigation li {

	float: left;

	list-style: none;}

.pagetop{

	text-align: right;

	margin-top: 10px;

	padding-top: 10px;}

/*-- main_content --*/

#main_content {

	clear: both;

	width: 940px;

	overflow: hidden;

	margin-top:20px;

	margin-bottom:30px;}

#left_content{

	width:220px;

	float:left;}

#right_content{

	width:690px;

	float:right;}



/*-- footer --*/

footer{

	background: url(../images/footer.jpg) left top repeat-x;

	height:100px;}

#footer {

	clear: both;

	background: url(../images/foot_bg.jpg)  center top no-repeat;

	text-align: center;

	padding: 50px 0 0;

	height:50px;}

/* ==========================================================================

   PageStyle

========================================================================== */

/*-- index --*/

ul.bun{

	margin: 0px;

	padding: 0px;

	list-style: none;}

ul.bun li{

	margin-bottom:5px;}

.address{

	background:url(../images/address_mid.jpg) left top repeat-y;}

.address p{

	padding:0 10px;}

.news{

	margin:20px 0;

	background:#F2F2F2;}

.news img{

	display:block;}

/*-- page --*/

.submenu {

	margin-bottom:20px;}

.submenu ul{

	padding:10px;

	margin:0;

	background:#EBEBEB;}

.submenu li {

	list-style:none;

	background:url(../images/icon02.png) left 10px no-repeat;

	padding:5px 0 5px 20px;

	border-bottom:#CCCCCC 1px dotted;}

.submenu li ul{

	padding:0 0 5px 0;}

.submenu li ul li{

	background:url(../images/icon03.png) left 14px no-repeat;

	padding:5px 0 5px 10px;}

.submenu li a{ text-decoration:none;color:#333;}

.submenu li a:hover{ color:#197AE8;}

.valignT{vertical-align: top;!important}

/*-- heading --*/

h2 {

	font-weight: bold;

	font-size:x-large;

	background: url(../images/h2.jpg) left top no-repeat;

	clear: both;

	height:45px;

	padding:25px 0 0 20px;

	margin:0 0 10px 0;}

h3 {

	color: #FFF;

	background:#5D95BF;

	font-size: 1.4em;

	margin: 0px;

	padding: 10px;}

h4{

	color:#2C526C;

	background:url(../images/line02.jpg) left bottom no-repeat;

	border-left:#5D95BF 5px solid;

	padding:0 0 5px 10px;

	margin:20px 0 10px;

	font-size:medium;}

h5{

	color:#2C526C;

	font-weight:bold;

	margin:10px 0;}